PHP K�sikirja
Edellinen |  | Seuraava

# DOMElement->getElementsByTagNameNS()

DOMElement->getElementsByTagNameNS() -- Get elements by namespaceURI and localName

## Description

class DOMElement {
DOMNodeList getElementsByTagNameNS ( string namespaceURI, string localName )
}

This function fetch all the descendant elements with a given localName and namespaceURI.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name. Use * to return all elements within the element tree.

## Return values

This function returns a new instance of the class DOMNodeList of all matched elements in the order in which they are encountered in a preorder traversal of this element tree.

## See Also

DOMElement->getElementsByTagName()

Edellinen | Alkuun | Seuraava
DOMElement->getElementsByTagName() | Ylös | DOMElement->hasAttribute()